  /* service banner */
  .serviceBanner {
      background: #100316;
      margin-top: 50px;
      min-height: 350px;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: space-between;
      padding: 30px 70px 0;
  }

  .serviceBanner .leftSide {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      height: 100%;
      padding: 0 0 30px 0;
  }

  .serviceBanner .leftSide h4 {
      line-height: 1.4;
      font-weight: 500;
      color: #fff;
      margin-bottom: 14px;
      letter-spacing: -1px;
      font-size: 36px;
  }

  /* service-card-wrapper-one */
  .service-card-wrapper-one ,
  .service-card-wrapper-two,
  .service-card-wrapper-three,
  .service-card-wrapper-four,
  .service-card-wrapper-five,
  .service-card-wrapper-six,
  .service-card-wrapper-seven,
  .service-card-wrapper-eight{
    margin: 40px 0;
  }

  .service-card-one,
  .service-card-three,
  .service-card-five,
  .service-card-six,
  .service-card-seven,
  .service-card-eight {
      background: #F2F2F2;
      padding: 25px;
      margin-bottom: 20px;
      height: calc(100% - 20px);
  }

  .service-card-one h3 {
      letter-spacing: -0.84px;
      color: #000000;
      margin-bottom: 5px;
      font-size: 26px;
  } 

  .service-card-wrapper-one>div>div:nth-child(even) .service-card-one {
      background: #0291e21c;
  }

  .service-card-wrapper-one>div>div:nth-child(even) .service-card-one svg path {
      fill: #000;
  }

  .service-card-two {
      padding: 30px;
      margin-bottom: 20px;
      height: calc(100% - 20px);
      /* box-shadow: 4px 3px 6px #00000029; */
      border: 1px solid #D8D8D8;
      border-radius: 10px;
      background-color: #fff;
  }

  .service-card-two h3 {
      letter-spacing: -0.84px;
      color: #000000;
      margin-bottom: 5px;
      font-size: 28px;
  }

  .service-card-wrapper-two>div>div:nth-child(1) .service-card-two {
      background: #e9e6ff;
  }

  .service-card-wrapper-two>div>div:nth-child(2) .service-card-two {
      background: #e91e630f;
  }

  .service-card-wrapper-two>div>div:nth-child(3) .service-card-two {
      background: #4caf502b;
  }

  .service-card-wrapper-two>div>div:nth-child(4) .service-card-two {
      background: #0291e21c;
  }

  .service-card-three img {
      width: 55px;
      height: 55px;
  }

  .service-card-three h3 {
      letter-spacing: -0.84px;
      color: #000000;
      margin-bottom: 10px;
      margin-top: 5px;
      font-size: 28px;
  }

  .service-card-wrapper-three>div>div:nth-child(even) .service-card-three {
      background: #e9e6ff;
  }

  /* service-card-wrapper-four */
  .service-card-four {
      background: #EFEFEF 0% 0% no-repeat padding-box;
      border-radius: 18px;
      padding: 40px;
      margin-bottom: 20px;
      height: calc(100% - 20px);
      position: relative;
  }

  .service-card-four::after {
      content: url(https://www.appventurez.com/wp-content/themes/appventurez_theme/New_home_assets/assets/right_arrow.svg);
      opacity: 0;
      position: absolute;
      bottom: 15px;
      right: 20px;
  }

  .service-card-four:hover {
      background-color: #EFF9FF;
  }

  .service-card-four:hover::after {
      opacity: 1;
  }

  .service-card-four h3 {
      letter-spacing: -0.84px;
      color: #000000;
      margin-bottom: 10px;
      margin-top: 5px;
      font-size: 28px;
  }

  /* service-card-wrapper-four */

  /* service-card-wrapper-five */
  .service-card-five svg {
      width: 55px;
      height: 55px;
  }

  .service-card-five h3 {
      letter-spacing: -0.84px;
      color: #000000;
      margin-bottom: 10px;
      margin-top: 5px;
      font-size: 28px;
  }
  .service-card-wrapper-five>div>div:nth-child(even) .service-card-five {
      background: #0298b924;
  }

  .service-card-wrapper-five>div>div:nth-child(even) .service-card-five svg path {
      fill: #000;
  }


  /* service-card-wrapper-five */

  /* service-card-wrapper-six */

  .service-card-six svg {
      width: 55px;
      height: 55px;
  }

  .service-card-six h3 {
      letter-spacing: -0.84px;
      color: #000000;
      margin-bottom: 10px;
      margin-top: 5px;
      font-size: 28px;
  }

  .service-card-wrapper-six>div>div:nth-child(odd) .service-card-six {
      /* background: transparent linear-gradient(143deg, #45179D 0%, #060C57 100%) 0% 0% no-repeat padding-box; */
  }

  .service-card-wrapper-six>div>div:nth-child(odd) .service-card-six svg path {
      /* fill: #fff; */
  }

  .service-card-wrapper-six>div>div:nth-child(odd) .service-card-six :is(h3, p) {
      /* color: #fff; */
  }

  .service-card-wrapper-six>div>div:nth-child(odd) .service-card-six {
      background: #e9e6ff;
  }

  .service-card-wrapper-six>div>div:nth-child(odd) .service-card-six img {
      background-color: #ffffff;
      padding: 5px;
      border-radius: 0 15px 0;
  }

  /* service-card-wrapper-six */

  /* service-card-wrapper-seven */
  .service-card-seven svg {
      width: 55px;
      height: 55px;
  }

  .service-card-seven h3 {
      letter-spacing: -0.84px;
      color: #282828;
      margin-bottom: 10px;
      margin-top: 5px;
      font-size: 28px;
  }

  .service-card-wrapper-seven .service-card-seven {
      /* background: linear-gradient(90deg, rgba(60, 16, 83, 1) 0%, rgba(173, 83, 137, 1) 100%); */
      background-color: #9cbdfda3 !important;
      border: 2px solid #9cbdfda3;
  }

  .service-card-wrapper-seven>div>div:nth-child(even) .service-card-seven {
      background: #a54e8529;
      background: #d3d3d38c;
  }

  .service-card-wrapper-seven>div>div:nth-child(even) .service-card-seven svg path {
      fill: #000;
  }

  .service-card-eight svg {
      width: 55px;
      height: 55px;
  }

  .service-card-eight h3 {
      letter-spacing: -0.84px;
      color: #000000;
      margin-bottom: 10px;
      margin-top: 5px;
      font-size: 28px;
  }

  .service-card-wrapper-eight>div>div:nth-child(odd) .service-card-eight {
      /* background: linear-gradient(90deg, rgba(75, 19, 79, 1) 0%, rgba(201, 75, 75, 1) 100%); */
      background-color: #d3d3d38c;
  }

  .service-card-wrapper-eight>div>div:nth-child(even) .service-card-eight {
      background: #a54e8529;
      background: #a54e8540;
  }

  .service-card-wrapper-eight>div>div:nth-child(even) .service-card-eight svg path {
      fill: #000;
  }

  /* service-card-wrapper-eight */

  /* anumation button */
  .animateBtn.backtransParent {
      display: inline-flex;
      align-items: center;
      border-radius: 10px;
      border: 1px solid #fff;
      color: #fff;
      cursor: pointer;
  }

  .animateBtn.backtransParent svg {
      margin-left: 10px;
      position: relative;
      left: 0;
      transition: left 0.3s ease;
  }

  .animateBtn.backtransParent:hover svg {
      left: 5px;
  }

  .animateBtn.backtransParent svg path {
      fill: #ffffff;
      
  }

  a.animateBtn {
      color: #000;
  }

  .animateBtn {
      display: inline-flex;
      align-items: center;
      color: #000;
      color: #0d62fd;
      padding: 12px 20px;
    font-size: 16px;
      border-radius: 24px;
      transition: all .3s;
      position: relative;
      overflow: hidden;
      z-index: 1;
      letter-spacing: -.36px;
      border: 1px solid #000;
      background-color: transparent;
  }

  .service-card-hover {
      scale: 1;
      transition: all 0.3s;
      border-radius: 10px;
      transition: 0.3s 
cubic-bezier(.4, 0, .2, 1);
  }

  .service-card-hover:hover {
      scale: 1.05
  }

  .animate-float {
    transition: all .3s ease;
    animation: float 3s ease-in-out infinite;
}

@keyframes float {
    0%,to {
        transform: translateY(0)
    }

    50% {
        transform: translateY(-10px)
    }
}

  /* animation button */

  /* service presentation banner background color */
  .service-banner1 {
      background: transparent linear-gradient(310deg, #0d3d8f 0%, #0454ab 100%);
  }

  .service-banner2 {
      background: linear-gradient(90deg, rgba(159, 52, 149, 1) 0%, rgba(0, 0, 0, 1) 50%);
  }

  .service-banner3 {
      background: linear-gradient(to right, rgba(0, 15, 128, 1) 0%, rgb(60 173 239) 100%);
  }

  .service-banner4 {
      background: linear-gradient(90deg, rgb(23 145 157) 0%, rgb(62 69 113) 100%);
  }

  .service-banner5 {
      background: transparent linear-gradient(105deg, #590080 0%, #5514AA 70%, #5514AA 100%) 0% 0% no-repeat;
      background-image: linear-gradient(to left, #9100a396 40%, #086bbf 100%);
  }

  .service-banner6 {
      background: transparent linear-gradient(104deg, #45179D 0%, #060C57 70%, #060C57 100%) 0% 0% no-repeat padding-box;
  }

  .service-banner7 {
      background: linear-gradient(90deg, rgba(173, 83, 137, 1) 0%, rgba(0, 0, 0, 1) 50%);
  }

  .service-banner8 {
      background: linear-gradient(270deg, rgba(75, 19, 79, 1) 50%, rgba(201, 75, 75, 1) 100%);
  }

  /* service presentation banner background color */

  /* timeline */
.timeline__wrapper{
    display: grid;
    grid-template-columns: 1fr 60px 1fr;
    column-gap: 15px;
}
.step_one,
.step_two,
.step_three,
.step_four,
.step_five,
.step_six,
.step_seven,
.step_eight,
.step_nine,
.step_ten,
.step_eleven,
.step_twelve{
    width: 100%;
    height: fit-content;
    max-height: max-content;   
}

.step_two,
.step_five,
.step_eight,
.step_eleven{
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
}
.step_num{    
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--stepColor);
    color: var(--stepColor);
    border-radius: 50%;
    font-size: 16px;
    line-height: 1;
    flex-shrink: 0;
}
.step_connector{
    --stepColor: #504f4f;
    width: 2px;
    height: calc(100% - 40px);
    background-color: #000000;
    background-color: var(--stepColor);
}

.process__wrapper{
    border: 2px solid var(--stepColor);
    border-radius: 20px;
    background-color: var(--stepBgColor);
    padding: 15px;
}
/* =================mobile view======================= */
.timeline__wrapper_mobile{
    display: grid;
    grid-template-columns: 60px 1fr;
    column-gap: 15px;
}

  /* timeline */